const system = require("../../../system");
const Dao = require("../../dao.base");

class TransactioninDao extends Dao {
    constructor() {
        super(Dao.getModelName(TransactioninDao));
    }

}

module.exports = TransactioninDao;